BEEM - Android XMPP - Bug #100

Reception message apprend basculement de conversation
05/16/2009 09:32 PM - Nikita Kozlov

Status: Closed Start date: 05/16/2009
Priority: Normal Due date: 05/23/2009
Assignee: Nikita Kozlov % Done: 100%
Category: XMPP Estimated time: 2.00 hours
Target version: 0.1

Affected version: Locale:

Description

Si on ferme une conversation, le chat coter service n'est pas detruit et donc on en recoit pas de notification lors de reception d'un
nouveau message de ce contact

Associated revisions

Revision 186:7aec70b9ca79 - 05/16/2009 10:59 PM - Nikita Kozlov

IssuelD #100
warnings en moins et debut de resolution du bug sur le chat qui est pas
notifier

Revision 186:7aec70b9ca79 - 05/16/2009 10:59 PM - nikita@nikita-lab

IssuelD #100
warnings en moins et debut de resolution du bug sur le chat qui est pas
notifier

Revision 186:7aec70b9ca79 - 05/16/2009 10:59 PM - nikita@nikita-lab

IssuelD #100
warnings en moins et debut de resolution du bug sur le chat qui est pas
notifier

Revision 187:ce342bfa7bdb - 05/17/2009 04:11 PM - Nikita Kozlov

Issueld #100

Probeleme resolu chez moi, par contre il va falloir faire une gestion
des anciennes conversations.

J'ouvre un ticket pour ca.

Revision 187:ce342bfa7bdb - 05/17/2009 04:11 PM - nikita@nikita-portable

Issueld #100

Probeleme resolu chez moi, par contre il va falloir faire une gestion
des anciennes conversations.

J'ouvre un ticket pour ca.

Revision 187:ce342bfa7bdb - 05/17/2009 04:11 PM - nikita@nikita-portable

Issueld #100

Probeleme resolu chez moi, par contre il va falloir faire une gestion
des anciennes conversations.

J'ouvre un ticket pour ca.

History

#1 - 05/17/2009 04:14 PM - Nikita Kozlov
- Status changed from New to Closed

- % Done changed from 0 to 100

C'est fait, par contre j'ouvre 2 nouveaux tickets pour le logging des converstions qui marchent moyennement, et pour un message parasite au debut a
la connection.
